package com.example.repeater;

import android.graphics.drawable.Drawable;
import android.support.v7.app.AppCompatActivity;
import android.os.Bundle;

public class ListViewItem {
    private String descStr ;
    private String valStr ;
    private String colorStr;
    public void setDesc(String desc) {
        descStr = desc ;
    }
    public String getDesc() {
        return this.descStr ;
    }
    public void setVal(String val) {
        valStr = val ;
    }
    public String getVal() {
        return this.valStr ;
    }

    public String getColorStr() {
        return colorStr;
    }

    public void setColorStr(String colorStr) {
        this.colorStr = colorStr;
    }
}